TriangleSmooth.h File Reference
`#include <RDGeneral/export.h>`
`#include "BoundsMatrix.h"`

Go to the source code of this file.

## Namespaces

| DistGeom

## Functions

RDKIT_DISTGEOMETRY_EXPORT bool | DistGeom::triangleSmoothBounds (BoundsMatrix *boundsMat, double tol=0.)
RDKIT_DISTGEOMETRY_EXPORT bool | DistGeom::triangleSmoothBounds (BoundsMatPtr boundsMat, double tol=0.)
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...